/*
Theme Name: Wild Kidz
Theme URI: http://www.wildkidz.com.au
Version: 1.0
Description: Wild Kidz Theme
Author: Presento Labs
Author URI: https://www.presentolabs.com.au;
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'DK Frozen Memory';
    src: url('/wp-content/themes/wild-kidz/fonts/dk_frozen_memory-webfont.svg#DK Frozen Memory') format('svg'),
		 url('/wp-content/themes/wild-kidz/fonts/dk_frozen_memory-webfont.ttf') format('truetype'),
		 url('/wp-content/themes/wild-kidz/fonts/dk_frozen_memory-webfont.woff2') format('woff2'),
         url('/wp-content/themes/wild-kidz/fonts/dk_frozen_memory-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.white-text {
	color: #FFF !important;
}

.white-text h2,
.white-text h3,
.white-text p,
.white-text a {
	color: #FFF !important;
}